commit afd38a0171e673a763b4c3b46899c581eb9caf23
Author: Simon Riggs <simon.riggs@enterprisedb.com>
Date:   Wed Jan 5 07:50:01 2022 +0000

    Fix missing INTO in MERGE examples in docs

diff --git a/doc/src/sgml/ref/merge.sgml b/doc/src/sgml/ref/merge.sgml
index 6b2b5f11c4..7700d9b9bb 100644
--- a/doc/src/sgml/ref/merge.sgml
+++ b/doc/src/sgml/ref/merge.sgml
@@ -571,7 +571,7 @@ MERGE <replaceable class="parameter">total-count</replaceable>
    upon new <literal>Transactions</literal>.
 
 <programlisting>
-MERGE CustomerAccount CA
+MERGE INTO CustomerAccount CA
 USING RecentTransactions T
 ON T.CustomerId = CA.CustomerId
 WHEN MATCHED THEN
@@ -586,7 +586,7 @@ WHEN NOT MATCHED THEN
    during execution
 
 <programlisting>
-MERGE CustomerAccount CA
+MERGE INTO CustomerAccount CA
 USING (Select CustomerId, TransactionValue From RecentTransactions) AS T
 ON CA.CustomerId = T.CustomerId
 WHEN NOT MATCHED THEN
